 
#winaadffadda6e2c3355136f454ac69d65f { margin:0px; padding:0px; text-align: center; margin-bottom: 0px; margin-top: 0px; width:100%;  }        
#winaadffadda6e2c3355136f454ac69d65f .titleaadffadda6e2c3355136f454ac69d65f { font-weight: bold;  margin:0px; padding: 0px; vertical-align : middle;} 
#winaadffadda6e2c3355136f454ac69d65f .contentaadffadda6e2c3355136f454ac69d65f {  margin:0px; padding: 0px; } 
#win6c5706798203c2d2074ff15261c4444b { margin:0px; padding:0px; text-align: center; margin-bottom: 0px; margin-top: 0px; width:100%;  }        
#win6c5706798203c2d2074ff15261c4444b .title6c5706798203c2d2074ff15261c4444b { font-weight: bold;  margin:0px; padding: 0px; vertical-align : middle;} 
#win6c5706798203c2d2074ff15261c4444b .content6c5706798203c2d2074ff15261c4444b {  background-image: url(/upload/original/?id=flash_tausta.gif); background-position: top-left; background-repeat: no-repeat; margin:0px; padding: 0px; } 
#wind94ae9e40b1db61fd48602a7ec10ab90 { margin:0px; padding:0px; text-align: left; margin-bottom: 0px; margin-top: 0px; width:100%;  }        
#wind94ae9e40b1db61fd48602a7ec10ab90 .titled94ae9e40b1db61fd48602a7ec10ab90 { font-weight: bold;  margin:0px; padding: 0px; vertical-align : middle;} 
#wind94ae9e40b1db61fd48602a7ec10ab90 .contentd94ae9e40b1db61fd48602a7ec10ab90 {  margin:0px; padding: 0px; } 
#wina561e8a611d45c5a5c34fc40c70a3d2b { margin:0px; padding:0px; text-align: left; margin-bottom: 0px; margin-top: 0px; width:100%;  }        
#wina561e8a611d45c5a5c34fc40c70a3d2b .titlea561e8a611d45c5a5c34fc40c70a3d2b { font-weight: bold;  margin:0px; padding: 0px; vertical-align : middle;} 
#wina561e8a611d45c5a5c34fc40c70a3d2b .contenta561e8a611d45c5a5c34fc40c70a3d2b {  margin:0px; padding: 0px;
* {
	font-family: Arial; 
	font-style: normal;
	color: #797979;
	font-size: 11px;
   }
   
.help 				{ font-weight: bold; }
.careerspagetitle		{  color: #25337B; font-weight: bold; }
.careersjobtitle		{ font-size: 14px;  color: #979797; font-weight: bold; }
.careersadlisttitle		{ color: #F56900; }
.careersadtitle		{ font-size: 11px; margin-top: 0.8em; margin-bottom: 0.5em; color: #F56900; }
.careersadtext			{  }
.careersadlink			{  padding-left: 20px;}
.careerstextlink		{ }
.careersbody			{ background-color:#FFFFFF; }

.ad_list_row_tr			{ vertical-align: top; }
.ad_list_title_td		{ vertical-align: top; padding-bottom: 5px; }
.ad_list_link_td		{ vertical-align: top; border-bottom: 1px solid #DCDCDC; padding-bottom: 5px;}
.ad_list_data_td		{ vertical-align: top;  white-space:nowrap; border-bottom: 1px solid #DCDCDC; padding-bottom: 5px; }
.ad_list_no_jobs_tr		{}
.ad_list_no_jobs_td		{vertical-align: top; }

table#job_list 		{ }

.view_ad_left_margin_td	{ width: 0px; }
.view_ad_back_row_tr	{}
.view_ad_back_td		{ background-image: url(\"images/fin/careers_image_8.gif\"); background-repeat: no-repeat;  background-position: left top; }
.view_ad_title_row_tr	{}
.view_ad_title_td		{ vertical-align: top;  }
.view_ad_data_row_tr	{}
.view_ad_data_margin_td	{ padding: 0px;}
.view_ad_data_title_td	{ padding: 0px 5px 10px 0px; width:100px; vertical-align: top; }
.view_ad_data_data_td	{ padding: 0px 3px 10px 0px; width:450px; vertical-align: top; }
.view_ad_link_row_tr	{}
.view_ad_link_margin_td	{ width:100px; }
.view_ad_link_td		{ width:450px; background-image: url(\"images/fin/careers_image_8.gif\"); background-repeat: no-repeat;  background-position: left bottom; }

A:link					{ color: #25337B; text-decoration: none; }
A:visited				{ color: #25337B; text-decoration: none; }
A:hover					{ color: #F56900; text-decoration: none; }
A:active				{ color: #25337B; text-decoration: none; }
 } 
#win6574bae60686deb2e1caa60e77d3f28a { margin:0px; padding:0px; text-align: left; margin-bottom: 0px; margin-top: 0px; width:100%;  }        
#win6574bae60686deb2e1caa60e77d3f28a .title6574bae60686deb2e1caa60e77d3f28a { font-weight: bold;  margin:0px; padding: 0px; vertical-align : middle;} 
#win6574bae60686deb2e1caa60e77d3f28a .content6574bae60686deb2e1caa60e77d3f28a {  background-image: url(/upload/original/?id=flash_tausta.gif); background-position: top-left; background-repeat: no-repeat; margin:0px; padding: 0px; } 
#win954e359a01f8997a5feed9d4d348fb0c { margin:0px; padding:0px; text-align: left; margin-bottom: 0px; margin-top: 10px; width:100%;  }        
#win954e359a01f8997a5feed9d4d348fb0c .title954e359a01f8997a5feed9d4d348fb0c { font-weight: bold;  margin:0px; padding: 0px; vertical-align : middle;} 
#win954e359a01f8997a5feed9d4d348fb0c .content954e359a01f8997a5feed9d4d348fb0c {  margin:0px; padding: 0px; } 
#winef236cb244602e0e2f210fbdf769c0b6 { margin:0px; padding:0px; text-align: left; margin-bottom: 0px; margin-top: 4px; width:100%;  }        
#winef236cb244602e0e2f210fbdf769c0b6 .titleef236cb244602e0e2f210fbdf769c0b6 { font-weight: bold;  margin:0px; padding: 0px; vertical-align : middle;} 
#winef236cb244602e0e2f210fbdf769c0b6 .contentef236cb244602e0e2f210fbdf769c0b6 {  margin:0px; padding: 0px; } 
#winc179c5a550c6ffce7dd51dbc9d3b9874 { margin:0px; padding:0px; text-align: left; margin-bottom: 10px; margin-top: 10px; width:100%;  }        
#winc179c5a550c6ffce7dd51dbc9d3b9874 .titlec179c5a550c6ffce7dd51dbc9d3b9874 { font-weight: bold;  margin:0px; padding: 0px; vertical-align : middle;} 
#winc179c5a550c6ffce7dd51dbc9d3b9874 .contentc179c5a550c6ffce7dd51dbc9d3b9874 {  margin:0px; padding: 0px; } 
#winb5dca0d97b3ab205a3e80999048bc7e1 { margin:0px; padding:0px; text-align: center; margin-bottom: 0px; margin-top: 0px; width:100%;  }        
#winb5dca0d97b3ab205a3e80999048bc7e1 .titleb5dca0d97b3ab205a3e80999048bc7e1 { font-weight: bold;  margin:0px; padding: 0px; vertical-align : middle;} 
#winb5dca0d97b3ab205a3e80999048bc7e1 .contentb5dca0d97b3ab205a3e80999048bc7e1 {  margin:0px; padding: 0px; background-color: #EEEEEE; } 
#win98fe9971c83f8987fa7344ef4f6e1007 { margin:0px; padding:0px; text-align: left; margin-bottom: 10px; margin-top: 10px; width:100%;  }        
#win98fe9971c83f8987fa7344ef4f6e1007 .title98fe9971c83f8987fa7344ef4f6e1007 { font-weight: bold;  margin:0px; padding: 0px; vertical-align : middle;} 
#win98fe9971c83f8987fa7344ef4f6e1007 .content98fe9971c83f8987fa7344ef4f6e1007 {  background-image: url(/upload/original/?id=white_btn_1380.gif); background-position: top-left; background-repeat: no-repeat; margin:0px; padding: 0px; background-color: #FFFFFF; } 
#win5525ab5f1804b6cb86493a1b09f23e3b { margin:0px; padding:0px; text-align: left; margin-bottom: 5px; margin-top: 15px; width:100%;  }        
#win5525ab5f1804b6cb86493a1b09f23e3b .title5525ab5f1804b6cb86493a1b09f23e3b { font-weight: bold;  margin:0px; padding: 5px; vertical-align : middle;} 
#win5525ab5f1804b6cb86493a1b09f23e3b .content5525ab5f1804b6cb86493a1b09f23e3b {  margin:0px; padding: 0px; background-color: #FFFFFF; } 
#wind04ae591e8045255714e3fc06f1f508c { margin:0px; padding:0px; text-align: left; margin-bottom: 5px; margin-top: 10px; width:100%;  }        
#wind04ae591e8045255714e3fc06f1f508c .titled04ae591e8045255714e3fc06f1f508c { color:#0a56a5; font-weight: bold;  margin:0px; padding: 2px; vertical-align : middle;vertical-align:middle;
text-align:2px;} 
#wind04ae591e8045255714e3fc06f1f508c .contentd04ae591e8045255714e3fc06f1f508c {  color:#7b7a7a; font-weight: normal; margin:0px; padding: 0px; } 
#wind04ae591e8045255714e3fc06f1f508c .fontd04ae591e8045255714e3fc06f1f508c td {  color:#7b7a7a; font-weight: normal; } 
#winf43b66796e1fd50c349865af11ca0701 { margin:0px; padding:0px; text-align: left; margin-bottom: 0px; margin-top: 0px; width:100%;  }        
#winf43b66796e1fd50c349865af11ca0701 .titlef43b66796e1fd50c349865af11ca0701 { font-weight: bold;  margin:0px; padding: 0px; vertical-align : middle;} 
#winf43b66796e1fd50c349865af11ca0701 .contentf43b66796e1fd50c349865af11ca0701 {  background-image: url(/upload/original/?id=harmaa_hr_8733.gif); background-position: top-left; background-repeat: no-repeat; margin:0px; padding: 0px; } 
#winaa7f68227724513aa3a8a977b0f8fbae { margin:0px; padding:0px; text-align: left; margin-bottom: 0px; margin-top: 0px; width:100%;  }        
#winaa7f68227724513aa3a8a977b0f8fbae .titleaa7f68227724513aa3a8a977b0f8fbae { color:#0a56a5; font-weight: bold;  margin:0px; padding: 0px; height:16px; vertical-align : middle;background-position:bottom;
vertical-align:middle;} 
#winaa7f68227724513aa3a8a977b0f8fbae .contentaa7f68227724513aa3a8a977b0f8fbae {  margin:0px; padding: 0px; background-color: #F5F5F5; } 
#winc6478ece816d35a0d21e41e464d60cf7 { margin:0px; padding:0px; text-align: left; margin-bottom: 0px; margin-top: 0px; width:100%;  }        
#winc6478ece816d35a0d21e41e464d60cf7 .titlec6478ece816d35a0d21e41e464d60cf7 { font-weight: bold;  margin:0px; padding: 0px; height:20px; vertical-align : middle;} 
#winc6478ece816d35a0d21e41e464d60cf7 .contentc6478ece816d35a0d21e41e464d60cf7 {  margin:0px; padding: 0px; } 
#winc6478ece816d35a0d21e41e464d60cf7 td  
#winf3fb6d22b9b9e6585f12916c29cbda7f { margin:0px; padding:0px; text-align: left; margin-bottom: 0px; margin-top: 0px; width:100%;  }        
#winf3fb6d22b9b9e6585f12916c29cbda7f .titlef3fb6d22b9b9e6585f12916c29cbda7f { color:#0a56a5; font-weight: bold;  margin:0px; padding: 0px; height:20px; vertical-align : middle;} 
#winf3fb6d22b9b9e6585f12916c29cbda7f .contentf3fb6d22b9b9e6585f12916c29cbda7f {  margin:0px; padding: 0px; } 
#win9d2be94bd7c10d1ac3e951156307fc5a { margin:0px; padding:0px; text-align: left; margin-bottom: 0px; margin-top: 0px; width:100%;  }        
#win9d2be94bd7c10d1ac3e951156307fc5a .title9d2be94bd7c10d1ac3e951156307fc5a { color:#263359; font-weight: bold;  margin:0px; padding: 5px; height:30px; vertical-align : middle;vertical-align:middle;
text-intent:5px;} 
#win9d2be94bd7c10d1ac3e951156307fc5a .content9d2be94bd7c10d1ac3e951156307fc5a {  margin:0px; padding: 0px; } 
#wind1b94caefca089f089b8373d6d61ca9f { margin:0px; padding:0px; text-align: left; margin-bottom: 0px; margin-top: 0px; width:100%;  }        
#wind1b94caefca089f089b8373d6d61ca9f .titled1b94caefca089f089b8373d6d61ca9f { font-weight: bold;  background-image: url(/upload/original/?id=header_about_us_bg.gif); background-repeat: repeat-x; margin:0px; padding: 0px; height:39px; vertical-align : middle;background-position:bottom;
vertical-align:top;} 
#wind1b94caefca089f089b8373d6d61ca9f .contentd1b94caefca089f089b8373d6d61ca9f {  margin:0px; padding: 0px; } 
#win1dc9e87c08376f60159cd47b9cc20452 { margin:9px; padding:9px; text-align: left; margin-bottom: 0px; margin-top: 0px; width:100%;  }        
#win1dc9e87c08376f60159cd47b9cc20452 .title1dc9e87c08376f60159cd47b9cc20452 { font-weight: bold;  background-image: url(/upload/original/?id=header_cruise_and_ferries.gif); background-position: top-left; background-repeat: no-repeat; margin:9px; padding: 0px; vertical-align : middle;} 
#win1dc9e87c08376f60159cd47b9cc20452 .content1dc9e87c08376f60159cd47b9cc20452 {  margin:9px; padding: 0px; } 
#win11673c68753829bdfaf32f53a2d8bf30 { margin:0px; padding:0px; text-align: left; margin-bottom: 0px; margin-top: 0px; width:100%;  }        
#win11673c68753829bdfaf32f53a2d8bf30 .title11673c68753829bdfaf32f53a2d8bf30 { color:#263359; font-weight: bold;  background-image: url(/upload/original/?id=red_headerline.gif); background-repeat: repeat-x; margin:0px; padding: 0px; height:25px; vertical-align : middle;background-position:bottom;
vertical-align:top;} 
#win11673c68753829bdfaf32f53a2d8bf30 .content11673c68753829bdfaf32f53a2d8bf30 {  background-image: url(/upload/original/?id=links_bg_9341.gif); background-repeat: repeat-x; margin:0px; padding: 12px; background-color: #e4e4e4; } 
#win7261081f25e9d76bdea1098989e78673 { margin:0px; padding:0px; text-align: left; margin-bottom: 0px; margin-top: 10px; width:100%;  }        
#win7261081f25e9d76bdea1098989e78673 .title7261081f25e9d76bdea1098989e78673 { color:#263359; font-weight: bold;  background-image: url(/upload/original/?id=red_headerline.gif); background-repeat: repeat-x; margin:0px; padding: 0px; height:25px; vertical-align : middle;background-position:bottom;
vertical-align:top;} 
#win7261081f25e9d76bdea1098989e78673 .content7261081f25e9d76bdea1098989e78673 {  margin:0px; padding: 0px; background-color: #EEEEEE; } 
#wind5a26ca1b506b4a5509ccf4a615a92f9 { margin:0px; padding:0px; text-align: left; margin-bottom: 0px; margin-top: 0px; width:100%;  }        
#wind5a26ca1b506b4a5509ccf4a615a92f9 .titled5a26ca1b506b4a5509ccf4a615a92f9 { color:#0a56a5; font-weight: bold;  background-image: url(/upload/original/?id=red_headerline.gif); background-repeat: repeat-x; margin:0px; padding: 0px; height:30px; vertical-align : middle;background-position:bottom;
vertical-align:middle;} 
#wind5a26ca1b506b4a5509ccf4a615a92f9 .contentd5a26ca1b506b4a5509ccf4a615a92f9 {  margin:0px; padding: 2px; background-color: #F5F5F5;padding-left:15px;
padding-right:5px;
padding-top:15px;
padding-bottom:15px; } 
#win8b971eb0081097c98e6d9cb28a4d367e { margin:0px; padding:0px; text-align: left; margin-bottom: 0px; margin-top: 0px; width:100%;  }        
#win8b971eb0081097c98e6d9cb28a4d367e .title8b971eb0081097c98e6d9cb28a4d367e { color:#0a56a5; font-weight: bold;  background-image: url(/upload/original/?id=red_headerline.gif); background-repeat: repeat-x; margin:0px; padding: 0px; height:30px; vertical-align : middle;background-position:bottom;
vertical-align:middle;} 
#win8b971eb0081097c98e6d9cb28a4d367e .content8b971eb0081097c98e6d9cb28a4d367e {  margin:0px; padding: 2px; background-color: #FFFFFF;padding-left:15px;
padding-right:5px;
padding-top:15px;
padding-bottom:15px;
background-color:#F5F5F5; } 
#win57a64566d6a907fcfa9a0b080c664896 { margin:0px; padding:0px; text-align: left; margin-bottom: 0px; margin-top: 0px; width:100%;  }        
#win57a64566d6a907fcfa9a0b080c664896 .title57a64566d6a907fcfa9a0b080c664896 { color:#0a56a5; font-weight: bold;  background-image: url(/upload/original/?id=red_headerline.gif); background-repeat: repeat-x; margin:0px; padding: 2px; height:33px; vertical-align : middle;background-position:bottom;
vertical-align:middle;} 
#win57a64566d6a907fcfa9a0b080c664896 .content57a64566d6a907fcfa9a0b080c664896 {  margin:0px; padding: 0px; } 
#win1cfd290a797c245c7784061ad90505e2 { margin:0px; padding:0px; text-align: left; margin-bottom: 0px; margin-top: 0px; width:100%;  }        
#win1cfd290a797c245c7784061ad90505e2 .title1cfd290a797c245c7784061ad90505e2 { color:#263359; font-weight: bold;  background-image: url(/upload/original/?id=red_headerline.gif); background-repeat: repeat-x; margin:0px; padding: 0px; height:33px; vertical-align : middle;background-position:bottom;
vertical-align:middle;} 
#win1cfd290a797c245c7784061ad90505e2 .content1cfd290a797c245c7784061ad90505e2 {  margin:0px; padding: 0px; } 
#winfdc005ebe14e0c920a7fcc21c68be6b2 { margin:0px; padding:0px; text-align: left; margin-bottom: 0px; margin-top: 0px; width:100%;  }        
#winfdc005ebe14e0c920a7fcc21c68be6b2 .titlefdc005ebe14e0c920a7fcc21c68be6b2 { color:#0a56a5; font-weight: bold;  background-image: url(/upload/original/?id=red_headerline.gif); background-repeat: repeat-x; margin:0px; padding: 2px; height:35px; vertical-align : middle;background-position:bottom;
vertical-align:middle;} 
#winfdc005ebe14e0c920a7fcc21c68be6b2 .contentfdc005ebe14e0c920a7fcc21c68be6b2 {  margin:0px; padding: 0px; background-color: #F5F5F5;padding-left:15px;
padding-right:5px;
padding-top:15px;
padding-bottom:15px; } 
#winfdc005ebe14e0c920a7fcc21c68be6b2 .img_thumb { float:left; }